print.GString {R.utils} | R Documentation

## Prints the processed GString

### Description

Prints the processed GString.

### Usage

    ## S3 method for class 'GString'
    print(x, ...)

### Arguments

`...` | Arguments passed to `print`().

### Value

Returns (invisibly) the process GString `character` string.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `GString`.

[Package R.utils version 2.6.0 Index]